<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="icon" href="./assets/images/icon.png">

	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Lato:wght@400;700&family=Open+Sans:wght@300;400&family=Roboto:wght@400;700&display=swap" rel="stylesheet">

	<!-- Bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2"crossorigin="anonymous">

	<link rel="stylesheet" href="./assets/css/style.css">
	<title>S14 a1</title>
</head>
<body>

	<header>
		<h1>To Do List App</h1>
		<h2 id="status">Status</h2>
	</header>
	
	<section >
		<div class="container h4">
			<div class="row">
				<div class="col-md-6 columnInfo">
					<h4>Number of List:<span id="listLength">0</span></h4>
					<h4>First Task:<span id="firstTask">Empty</span></h4>
					<h4>Last Task:<span id="lastTask">Empty</span></h4>
				</div>

				<div class="col-md-6 columnList">
					<form action="#" id="todoForm">
				        <input type="text" id="tasks" placeholder="To do list">
				        <button id="submit">Add task</button>
				        <button id="clear">Clear List</button>
				    </form>

				    <h3>List of Activities:</h3>
				    <ol id="todoContainer">
				   	</ol>
			   	</div>
			</div>
			
		 </div>
	</section>
	


		
	    

	</main>

	<footer>
		
	</footer>

	<!--Bootstrap Script  -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx"crossorigin="anonymous"></script>

	<script src="./assets/js/script.js"></script>
</body>
</htm>